Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.ctrl-hub.com/v3/document-uploads \ --header 'Content-Type: multipart/form-data' \ --header 'X-Session-Token: <api-key>' \ --form 'content=<string>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "<string>", "attributes": { "checksum": "<string>", "size": 123, "content_type": "<string>", "created_at": "2023-11-07T05:31:56Z", "expires_at": "2023-11-07T05:31:56Z" } }, "jsonapi": { "version": "<string>" } }
Upload a document to the server.
Session token for authentication.
Upload a document to the server
Get a document upload
JSON API response object
A document upload
Show child attributes